CSS::Adaptor::Pretty(3)

NAME
CSS::Adaptor::Pretty - An example adaptor for pretty-printing CSS.

SYNOPSIS
  use CSS;
  ...

DESCRIPTION
This class implements a CSS::Adaptor object to display a stylesheet in a 'pretty' style.

AUTHORS
Copyright (C) 2003-2004, Cal Henderson <cal@iamcal.com>

SEE ALSO
CSS, CSS::Adaptor